Bug 250974 - devel/rubygem-reline: Update to 0.1.8
Summary: devel/rubygem-reline: Update to 0.1.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-11-09 09:11 UTC by Yasuhiro KIMURA
Modified: 2020-11-15 18:26 UTC (History)
1 user (show)

See Also:


Attachments
Patch file (1.13 KB, patch)
2020-11-09 09:11 UTC, Yasuhiro KIMURA
yasu: maintainer-approval+
Details | Diff
Updated patch file (919 bytes, patch)
2020-11-15 00:59 UTC, Yasuhiro KIMURA
yasu: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro KIMURA 2020-11-09 09:11:03 UTC
Created attachment 219482 [details]
Patch file

Update to 0.1.8.

Neither change log nor release note is available.
Comment 1 Fernando Apesteguía freebsd_committer 2020-11-10 10:33:14 UTC
Messages:
^Triage: If there is a changelog or release notes URL available for this version, please add it to the URL field.


Thanks!
Comment 2 Sunpoet Po-Chuan Hsieh freebsd_committer 2020-11-12 13:08:21 UTC
(In reply to Yasuhiro KIMURA from comment #0)

Why do you change RUN_DEPENDS?
Comment 3 Yasuhiro KIMURA 2020-11-15 00:59:07 UTC
Created attachment 219694 [details]
Updated patch file

Remove change slipped into original patch by mistake.
Comment 4 Yasuhiro KIMURA 2020-11-15 01:02:25 UTC
(In reply to Sunpoet Po-Chuan Hsieh from comment #2)

Thank you for pointing out. It seems change to debug other issue was slipped in by mistake.
Comment 5 commit-hook freebsd_committer 2020-11-15 18:17:13 UTC
A commit references this bug:

Author: sunpoet
Date: Sun Nov 15 18:13:33 UTC 2020
New revision: 555411
URL: https://svnweb.freebsd.org/changeset/ports/555411

Log:
  Update to 0.1.8

  Changes:	https://github.com/ruby/reline/commits/master
  PR:		250974
  Submitted by:	Yasuhiro KIMURA <yasu@utahime.org> (maintainer)

Changes:
  head/devel/rubygem-reline/Makefile
  head/devel/rubygem-reline/distinfo
Comment 6 Sunpoet Po-Chuan Hsieh freebsd_committer 2020-11-15 18:26:10 UTC
Committed. Thanks!